Subject: Re: [lojban] translation exercise...

From: Robert LeChevalier <[email-masked]>
Date: Tue, 27 Aug 2002 20:26:48 -0400

At 02:59 PM 8/27/02 -0400, Rob Speer wrote:
>First of all, I really like the idea of translating this song. I could
>start singing it (to people who already know I'm strange) and then
>they'd have to ask what the heck language that was.
>
>On Tue, Aug 27, 2002 at 08:32:25AM -0700, Allan Bailey wrote:
> > le selsa'a cu na sisti
>"The song does not end".
>
>For "_This_ is the song that does not end", you would do something like
>"dei me le selsa'a poi na sisti". (At first I was going to put "ti", but
>"this" doesn't refer to anything being indicated, but the actual words
>being sung.)

To get the rhythm to fit
dei selsa'a nalsisti

> > ri ranji ije ranji noi mi pendo
>
>"ri ranji ije ranji" means "It persists, and something persists". For
>"it persists and persists", you would use "ri ranji _gi'e_ ranji".

You need an .i at the beginning.

.i doi pendo ri ranji
or if the vocative is unneeded
.i ri ci'iroi ranji

Your version below is OK too, but I think mine scans better for the first 
two lines.

Now I've started thinking about how to shuffle words around to make it
>actually fit the tune. Here's one possible version:
>
>dei na'e sisti selsa'a
>(This is a not-ceasing song.)
>.ije ri ranji sai za'a
>(And it continues [intense!], I observe.)
> [The "my friend" part of the original song is really just there to
> make it rhyme, so "za'a" can be used for the same purpose.]
>.i lo prenu co'a sanga sy .i ra na djuno ru
>(Some people start singing it. They don't know that.)
> ["la'ede'u" would be more correct than "ru", but there's no way in
> heck that will fit.]
> [".i lo" will have to be crammed onto the same note, or the rhythm
> changed slightly.]
>.i caku py ci'iroi sanga ki'u le du'u
>(Now they sing it an infinite number of times because...)
>
>Here's the song with the stress and all pauses marked:
>
>dei NA'e SISti SELsa'A [SELsa'A is horrible pronunciation. I claim
> artistic license.]
>.iJE ri RANji SAI za'A
>.ilo PREnu CO'a SANga SY .i RA na DJUno RU
>.i CAku PY. ci'Iroi SANga KI'u LE du'U [The strange accent on "le
> du'u" is allowed.]
>
>Again, I like the idea! .ui!
>--
>mu'o mi'e rab.spir.
>
>
>
>
>
>
>To unsubscribe, send mail to [email-masked]
>
>Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

-- 
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org